{ "translations": {
    "Social" : "SNS",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloudは分散ソーシャルネットワークの一部になります！",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** 免責事項: このアプリはアルファ版です **\n\n**🎉 Nextcloud は分散型ソーシャル・ネットワークの一部になりました！**\n\n**🙋 友達を見つける:** Nextcloudを使っていなくても問題ありません, 🐘 マストドン, 🇫 Friendica, もうすぐ ✱ Diaspora, 👹 MediaGoblin 等など – フォローできますよ!\n\n**📜 プロフィール情報:** プロフィールを追加で記入する必要はありません – Nextcloudのあなたの情報が拡張されて使われます。\n**👐 投稿するには:** Nextcloud上であなたつぶやきを投稿するだけ！\n\n**🕸 オープンスタンダード:** これらを ActivityPubスタンダードで構築しています!",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger が正しく設定されていません！",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "ソーシャルアプリは、 .well-known を正しく設定して自動的に検出されるようにしておく必要があります。Nextcloudのドメインルートにインストールされていない場合、Nextcloudが自動的に設定できないケースが多々あります。その場合、ソーシャルを使うにはNextcloudサーバー管理者が .well-known のリダイレクトを手動で設定する必要があります。",
    "Open documentation" : "ドキュメントを開く",
    "Social app setup" : "ソーシャルアプリ設定",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "ActivityPub では、投稿のURLを一意にする為に固定されたURLが必要です。これを変更するにはソーシャルアプリをリセットしなければならないことに注意してください。",
    "ActivityPub URL base" : "ActivityPub URL のベース",
    "Finish setup" : "セットアップを完了します",
    "The Social app needs to be set up by the server administrator." : "ソーシャルアプリはサーバー管理者による設定が必要です。",
    "Home" : "ホーム",
    "Direct messages" : "ダイレクトメッセージ",
    "Profile" : "プロフィール",
    "Local timeline" : "ローカルタイムライン",
    "Global timeline" : "グローバルタイムライン",
    "Following" : "フォロー中",
    "Post publicly" : "公開投稿",
    "Post to followers" : "フォロワーへ投稿",
    "Post to recipients" : "受取人へ投稿",
    "Post unlisted" : "限定公開で投稿",
    "Public" : "公開",
    "Post to public timelines" : "公開タイムラインへ投稿する",
    "Unlisted" : "限定公開",
    "Do not post to public timelines" : "公開タイムラインへ投稿しない",
    "Followers" : "フォロワー",
    "Post to followers only" : "フォロワーにだけ投稿する",
    "Direct" : "ダイレクト",
    "Post to mentioned users only" : "メンションしたユーザーにだけ投稿する",
    "Unfollow" : "フォローしない",
    "Follow" : "フォローする",
    "posts" : "投稿",
    "following" : "フォロー中",
    "followers" : "フォロワー",
    "Searching for" : "を探す",
    "Reply" : "返信",
    "No posts found" : "投稿が見つかりません",
    "Posts from people you follow will show up here" : "あなたがフォローしている人の投稿がここに表示されます",
    "No direct messages found" : "ダイレクトメッセージが見つかりません",
    "Posts directed to you will show up here" : "あなたへの直接の投稿がここに表示されます",
    "No local posts found" : "ローカルの投稿が見つかりません",
    "Posts from other people on this instance will show up here" : "このインスタンスの他の人からの投稿がここに表示されます",
    "No global posts found" : "グローバルの投稿が見つかりません",
    "Posts from federated instances will show up here" : "連携したインスタンスからの投稿がここに表示されます",
    "You are following this account" : "このアカウントをフォローしています",
    "Close" : "閉じる",
    "User not found" : "ユーザーが見つかりません",
    "Sorry, we could not find the account of {userId}" : "残念ながら、アカウント {userId} は見つかりませんでした",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloudはソーシャルネットワーク連携の一部になります！",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "自動的にソーシャルアカウントを作成します。ソーシャルIDは、クラウド連携IDと同じです:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Socialは初めてですか？最新ニュースを見逃さないよう公式Nextcloudアカウントをフォローしましょう。",
    "Follow Nextcloud on mastodon.xyz" : "mastodon.xyzでNextcloudをフォローする"
},"pluralForm" :"nplurals=1; plural=0;"
}